// 3TJ generated struct defination here, don't modify any comments plz! -OB
#pragma pack (push, 1)
typedef struct _tagMyData	// 0 Bytes!
{
	char  影像檔名稱[32];   // +0   0~0 BASE4 W100 RGB(F0F0FF) F0 影像檔名稱
	char  結構檔名稱[32];   // +32  0~0 BASE4 W100 RGB(FFFFFF) F0 結構檔名稱
	long  物件;             // +64  0~0 BASE0 W50 RGB(F0F0FF) F0 物件索引
	long  動作索引;         // +68  0~0 BASE0 W80 RGB(FFFFFF) F0 動作索引
	long  方向索引;         // +72  0~0 BASE0 W80 RGB(F0F0FF) F0 方向索引
	long  撥放率;           // +76  0~0 BASE0 W60 RGB(FFFFFF) F0 撥放率
	long  型態;             // +80  0~0 BASE0 W50 RGB(F0F0FF) F0 型態
	long  可搬移;           // +84  0~0 BASE0 W60 RGB(FFFFFF) F0 可搬移
	long  有碎片;           // +88  0~0 BASE0 W60 RGB(F0F0FF) F0 有碎片
	long  生命值;           // +92  0~0 BASE0 W60 RGB(FFFFFF) F0 生命值
	long  特效編號;         // +96  0~0 BASE0 W80 RGB(F0F0FF) F0 特效編號
	char  音效檔名[32];     // +100 0~0 BASE4 W80 RGB(FFFFFF) F0 音效檔名
}
#pragma pack (pop)
// Default make 200+ Records
// 3TJ generated struct defination end.
